body {
	background-image: url(/wspco/flagbackground.jpg);
	background-color: #4762A9;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	  }
h1,h2,h3,h4 {color: blue; 
             font-family: serif;}
div.countdown {background-color: rgb(252,221,163);
               border-width: 5pt; 
						   border-style: double; 
						   border-color: rgb(0,0,255); 
						   float: right; 
						   width: 270pt;}
div.tip {border-style: double;
				 border-width: 5pt;
				 border-color: rgb(255,0,0);}
td.poll {text-align : center;}
td.nav {font-size: smaller; 
        color: Blue; 
		text-align: center;}
option {font-size: smaller;}
.underline {text-decoration: underline;}